import NavBar from "./navbar";

export default function Container({
  children,
}: Readonly<{
  children: React.ReactNode;
}>): JSX.Element {
  return (
    <div className="z-[9999] m-auto flex h-screen min-h-full flex-col items-center opacity-90 w-full xs:max-w-[1200px]">
      <NavBar />
      <div className="w-full flex m-4 justify-center">{children}</div>
    </div>
  );
}
